<?php
declare(strict_types = 1);

use Internetgalerie\IgDatapoolFe\Domain\Model\Country;

// config.tx_extbase.persistence.classes

return [
    Country::class => [
        'tableName' => 'static_countries',
    ],
];
